<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require APPPATH."modules/mu/controllers/mu.php";
class Musc extends Mu {
	
	function __construct()
	{
		parent::__construct();
		
		$this->pmodul = 'mu';
		$this->modul = 'musc';
		
		$this->title = 'LAPORAN MUTASI SCRAP';
		$this->mat_type = '12';
		$this->tp_barang = "IN ('12')";
		
		$this->load->model($this->pmodul.'/'.$this->pmodul.'_mdl','pmdl');
		$this->load->model($this->modul.'_mdl','mdl');
		
	}
}